/* style inline przeniesione do klas */
.lc-i-1.lc-i-1.lc-i-1.lc-i-1 { text-align: center; margin-bottom: 40px; }
.lc-i-2.lc-i-2.lc-i-2.lc-i-2 { margin-top: 48px; max-width: 800px; margin-left: auto; margin-right: auto; }
.lc-i-3.lc-i-3.lc-i-3.lc-i-3 { text-align: center; margin-top: 48px; }
.lc-i-4.lc-i-4.lc-i-4.lc-i-4 { margin-top:16px; }
.lc-i-5.lc-i-5.lc-i-5.lc-i-5 { grid-template-columns: 1fr 1fr; }
.lc-i-6.lc-i-6.lc-i-6.lc-i-6 { background: rgba(35,45,75,0.1); }
